Subject: Hanging Connections in Linux

From: Brian Freeze <[email-masked]>
Date: Mon, 16 Sep 1996 22:35:12 -0300

I was wondering if there was anything done of recent with conections
that seem to hang around forever in the <IDLE> state. I have noticed
that this happens when ever someone accesses my system with a netscape
browser and a possible on the MSIE browser. Wu-ftpd goes into a hung
state just for that connection yet the rest of the server seems to
rewpond fine. 
-- 
Brian C. Freeze                  Deltastar Communications
http://www.deltastar.nb.ca/      Fax   (506) 485-2129            
[email-masked]              Voice (506) 485-2541
[email-masked]